EZ_SetFancyListBoxHeader(3)

NAME
EZ_SetFancyListBoxHeader - set up the header row in a fancy listbox

SYNOPSIS
#include <EZ.h>

void EZ_SetFancyListBoxHeader(EZ_Widget *flistbox,
         EZ_Item **items, intnitems)

ARGUMENTS
lflistbox Specifies a fancy listbox widget.

items Specifies an array of display items.

nitems Specifies the number of items in items.

DESCRIPTION

EZ_SetFancyListBoxHeader sets up the header row of a fancy listbox. The header row is not selectable and is not vertically scrollable.

SEE ALSO
EZ_SetFancyListBoxData(3), EZ_GetFancyListBoxSelection(3)